jackrabbit-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From <Sascha.The...@innovations.de>
Subject AW: AW: Problem shutting down JackRabbit
Date Fri, 19 Jun 2009 11:43:08 GMT
I tried it now with Apache Derby 10.5.1.1 and have the same problem... I think I should make
a JIRA issue for the problem.

Regards,

Sascha

-----Urspr√ľngliche Nachricht-----
Von: Lars Michele [mailto:lars.michele@tu-dortmund.de] 
Gesendet: Freitag, 19. Juni 2009 13:28
An: users@jackrabbit.apache.org
Betreff: Re: AW: Problem shutting down JackRabbit

Sascha.Theves@innovations.de schrieb:
> Really no suggestions? Do you need additional information?

I do not know, if it helps, but you could replace the derby version used
by Jackrabbit with a newer one.
Jackrabbit uses 10.2.1.6 (around 3 years old) and available is 10.5.1.1.
http://db.apache.org/derby/releases/release-10.5.1.1.cgi

Regards,
Lars


Mime
View raw message